.panel{
	overflow-y: auto;
}
.panel .panel-heading{

}
.panel .panel-heading .agregar{
	position: absolute;
	right: 0px;
	top: 0;
	margin: 2rem;
}
.panel .panel-heading .agregar a{
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	background: #60a65f;
	border-radius: 5px;
	color: #fff;
}
.panel .panel-heading .agregar a i{
	margin-right: 5px;
	font-weight: bold;
}
.panel .panel-heading .agregar a:hover{
	background: #6ca56b;
	
}
.panel .panel-heading .agregar a:active{
	box-shadow: inset 0px 0px 7px #00000036;
	
}
.panel-body table{
	font-size: 13px;
}
.panel-body table tbody{
	text-align: center;
}
.panel-body table tbody tr td{
	vertical-align: middle;
}
.panel-body table tbody img{
	width: 30px;
	display: block;
	position: relative;
	margin: 0 auto;
	border-radius: 50pt;
}
.dataTables_length select{
	border: 1px solid #ccc;
	color: #55616d;
	border-radius: 5px;
	text-align: center;
	padding: 5px
}
.dataTables_length select:focus{
	box-shadow: none;
}
.dataTables_filter input {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 5px;
	color: #55616d;
}

.dataTables_filter input:focus {
	-webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    font-weight: 400;
    background: #fff;
    box-shadow: 0px 2px 1px #1515152e;
}
table.table-bordered {
    border: none;
}
table thead th, table tfoot tr th {
	font-weight: 500;
	text-transform: uppercase;
	opacity: 0.9;
}
table th{
	text-align: center;
}
table tbody tr td a{
	text-decoration: none;
	font-size: 16px;
	font-size: 1.4em;
	color: #55616d;
}
table tbody tr td a:hover{
	color: #77808a;
}

table tbody tr td.estado{
	font-weight: 400;
}
table tbody tr td.estado.habil{
	color: green;
}
table tbody tr td.estado.inhabilitado{
	color: red;
}
.dataTables_paginate a {
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 5px;
	color: #55616d;
}

.dataTables_paginate a.paginate_button{
	background: #7359eebf;
    border-radius: 5px;
    color: #fff;
    border: 1px solid #9484e4;
    cursor: pointer;
}
.dataTables_paginate a:hover.paginate_button{
	background: #6346f1bf;
    border: 1px solid #9484e4;
}
.dataTables_paginate a:active.paginate_button{
	background: #4c2ceabf;
    border: 1px solid #9484e4;
}
.dataTables_paginate a.paginate_button.disabled{
	background: #ccc!important;
    border-radius: 5px;
    color: #fff;
    border: 1px solid #bbb;
    cursor: no-drop!important;
}
.dataTables_paginate a.paginate_button.current{
	background: #6346f1f0;
}
